Author Topic: Can't get it to work  (Read 4627 times)

jellybean

  • Newbie
  • *
  • Posts: 2
    • View Profile
Can't get it to work
« on: November 12, 2008, 03:23:41 PM »
I tested one proxy which i also entered into EPS and it worked only once I manually entered it into firefox, not when just using the EPS program, even though it shows as being connected :s It also shows it as being level 1. What am I doing wrong here?

Windows XP Pro all updates.

Mystic

  • Post Rank: 2
  • **
  • Posts: 44
    • View Profile
Re: Can't get it to work
« Reply #1 on: November 12, 2008, 05:18:31 PM »
What you've posted here makes absolutely no sense whatsoever.  So down and explain your problem more clearly so that someone can actually assist you.

Terry

  • Administrator
  • *****
  • Posts: 1669
    • View Profile
Re: Can't get it to work
« Reply #2 on: November 12, 2008, 09:08:43 PM »
Did you use Firefox 2 or 3?
EPS 1.06 only supports Firefox 2.
Elite Proxy Switcher - Easily testing and using proxies.
Socks Proxy Checker - To be your chief socks proxy checker.
Buy Proxy - Buy checked proxies from My-Proxy easily and quickly.

jellybean

  • Newbie
  • *
  • Posts: 2
    • View Profile
Re: Can't get it to work
« Reply #3 on: November 13, 2008, 07:52:13 AM »
Hmm firefox 3, does this program not work with FF3 yet?

Terry

  • Administrator
  • *****
  • Posts: 1669
    • View Profile
Re: Can't get it to work
« Reply #4 on: November 13, 2008, 10:34:40 PM »
We are working on it. EPS 1.07 will support Firefox 3.
Elite Proxy Switcher - Easily testing and using proxies.
Socks Proxy Checker - To be your chief socks proxy checker.
Buy Proxy - Buy checked proxies from My-Proxy easily and quickly.

 

anything
anything